Accueil > Alertes CERT-MC > AVIS CERTFR - 2020 - AVI - 527

AVIS CERTFR - 2020 - AVI - 527

Objet : Multiples vulnérabilités dans Joomla!

Référence : CERTFR-2020-AVI-527

Risque(s)

- Contournement de la politique de sécurité
- Injection de code indirecte à distance (XSS)

Systèmes affectés

- Joomla! versions antérieures à 3.9.21

Résumé

De multiples vulnérabilités ont été découvertes dans Joomla!. Elles permettent à un attaquant de provoquer un contournement de la politique de sécurité et une injection de code indirecte à distance (XSS).

Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation

- Bulletin de sécurité Joomla! 3.9.21 du 25 août 2020
https://www.joomla.org/announcements/release-news/5821-joomla-3-9-21.html
- Référence CVE CVE-2020-24599
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-24599
- Référence CVE CVE-2020-24598
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-24598
- Référence CVE CVE-2020-24597
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-24597

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2020-AVI-527/

AVIS CERTFR - 2020 - ALE - 021

18 septembre 2020
actualite

Objet : Vulnérabilité dans SambaRéférence : CERTFR-2020-ALE-021Risque(s)- Élévation de privilègesSystèmes affectésSamba 4.x configuré en tant que c... Lire la suite[+]

AVIS CERTFR - 2020 - AVI - 579

18 septembre 2020
actualite

Objet : Vulnérabilité dans SambaRéférence : CERTFR-2020-AVI-579Risque(s)- Élévation de privilègesSystèmes affectés- Samba 4.x configuré en tant que... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93
Bouton Alertes CSIRT-MC OIV
//amsn.gouv.mc/Alertes-CERT-MC/AVIS-CERTFR-2020-AVI-527